table.plugins #the-list tr[data-slug="the-events-calendar-filter-bar"] + tr p {
  display: none;
}

table.plugins #the-list tr[data-slug="the-events-calendar-filter-bar"] + tr > td > div {
  border:none;
  background: none;
  margin: 0;
}

.subsubsub > [class="upgrade"],
#setting-error-tgmpa,
.aal-notice,
#duplicate-post-notice,
.notice.notice-info.aioseo-review-plugin-cta.is-dismissible,
.plugin-update,
.update-plugins,
[style="padding: 0; margin: 0; border: none; background: none;"],
.notice.is-dismissible.a11y-notice.a11y-install-elementor,
.notice.nectar-dismiss-cpt-notice.nectar-bold-notice.is-dismissible,
.tribe-dismiss-notice {
  display: none !important;
}
